GWT 2.7.0

## com.google.gwt.i18n.client
Annotation Type LocalizableResource.DefaultLocale

    @Retention(value=RUNTIME)
    @Target(value=TYPE)
    public static @interface LocalizableResource.DefaultLocale

Specifies the default locale for messages in this file. If not specified, the default is `DEFAULT_LOCALE`.

Optional Element Summary
`java.lang.String` | `value`

### value

    public abstract java.lang.String value

  Default:
    "en"

GWT 2.7.0